import http from '../http.js'
const request = http.request
import {marketUrl} from '../prveUrl.js'

/**
 * 满减活动
 * @returns
 */
export function discountActivity(params) {
    return request({
        url: marketUrl+`/admin/discountActivity`,
        method: 'get',
        params: {
            shopId: uni.getStorageSync('shopId'),
            ...params
        }
    })
}

